@charset "utf-8";
body {
	font: 100%/1.4 tahoma, verdana, arial, sans-serif;
	font-size: 11px;
	margin: 0;
	padding: 0;
	color: #000;
	background-color: #CCC;
	background-repeat: repeat;
	background-position: 0px 0px;
	background-image: url(/_img/page_footer_bg.jpg);

}

ul, ol, dl {
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin: 0 0 5px 0;
	padding-right: 0;
	padding-left: 0;
}

a img {
	border: none;
	text-decoration: none;
}

a:link, a:active, a:visited {
    font-family:  verdana, tahoma, arial, sans-serif;
    color: #3D6E8F;
    text-decoration : none;
}

a:hover {
    font-family:  verdana, tahoma, arial, sans-serif;
    color: #3D6E8F;
    text-decoration : none;
}

.container {
	width: 987px;
	margin: 0 auto;
}

.header {
	background-image: url(/_img/template_02.png);
	background-repeat: no-repeat;
	background-position: 0px 83px;
	height: 120px;
}

.sidebar1 {
	float: left;
	width: 333px;
	padding: 0;
	height:581px;
	position:relative;
	z-index:1;
	/***************/
	background-image: url(/_img/tmpl_sprite_01.png?v=1);
	background-repeat: no-repeat;
	background-position: 31px 0px;
}
.content {
	padding: 0;
	width: 654px;
	float: left;
	min-height:581px;
	background-image: url(/_img/template_04.png);
	background-repeat: repeat-y;
	background-position: 0px 0px;
	position:relative;
}

.content-wrapper {
	min-height:650px;
	margin-left:-115px;
	background-image: url(/_img/template_07.png);
	background-position: 0px 0px;
	background-repeat: repeat-y;
	position:relative;
}

.main-content {
	margin: 0px 35px 0px 115px;
	padding: 20px;
}

.content ul, .content ol { 
	padding: 0 5px 5px 20px;
}

.footer {
	position: relative;
	clear: both;
	background-image: url(/_img/template_06.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 100px;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}

.menu-sdb1 {
	width: 44px;
	height: 136px;
	margin-right:300px;
	float: left;
	position:relative;
	background-image: url(/_img/tmpl_sprite_01.png?v=1);
	background-repeat: no-repeat;
}

#menu1 {
	background-position: -360px 0px;
}

#menu2 {
	background-position: -304px -136px;
}


#menu3 {
	background-position: -304px -272px;
}

#menu4 {
	background-position: -304px -408px;
}

.content-sdb1 {
	width: 302px;
	height: 700px;
	position:relative;
	/*background-image: url(/_img/tmpl_sprite_01.png);
	background-repeat: no-repeat;
	background-position: 0px 0px; */
	margin-left:31px;
	margin-right:-20px;
	margin-top: 0px;
	
	margin-top: -544px;
	float:left;
}

.inner-sdb1 {
	position: absolute;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	padding: 19px 95px 30px 33px;
}

.in-menu li a {
	color: #285ea8;
	font-weight: normal;
	text-decoration:none;
}

.in-menu li a:hover {
	font-weight:bold;
}


.info-line {
	font-size: 9px;
	font-weight: bold;
	color: #FFF;
	padding-left: 15px;
	background-image: url(/_img/info-line.jpg);
	background-repeat: repeat-y;
	background-position: 0px 0px;
}

.info-line a {
	font-size: 9px;
	font-weight: bold;
	color: #FFF!important;
	text-decoration:none;
}

#copyright {
	color: #FFF;
	padding: 40px 60px 0px 30px;
	clear: both;
	margin-top:550px;
}

#copyright a {
	color: #FFF;
	text-decoration: none;
	cursor: pointer;
}


/* Check */

ul.check > li {
	padding: 5px 0 0 30px;
	background: url(/_img/list_check.png) 0 0 no-repeat;
}


/* Arrow */
ul.arrow, ul.check {
	list-style: none outside none;
    margin: 10px 0 0 0;
    padding: 0;
}

ul.arrow > li {
	margin-top: 5px;
	padding: 5px 0 0 30px;
	background: url(/_img/list_arrow.png) 0 0 no-repeat;
}

#search-region {
	float:right;
	margin-top: 20px;
	margin-right: 30px;
}

form {margin: 5px 0 0 0;}
.input-search {width: 200px; font-size: 11px;}
.button-search {background: #E2E8F0; color: #535B60; font-size: 10px;}

.search-line, .search-line a {
	color: #d7e3f1;
}

.menu-c {
	float:right;
	width: 90px;
	height:22px;
	font-weight:bold;
	font-size:11px;
	font-family:verdana,tahoma,arial,sans-serif;
	color:#FFF;
	border: 1px solid #5d5d5d;
	background-image: url(bg_main_menu_book.gif);
}

.menu-c:hover {
	color: #f9f2d7;
}

.menu-c p {
	margin: 4px;
	text-align:center;
}

.menu-catalog {
	margin-right: 13px;
	float: right;
	margin-top: 3px;
}

.switcher {
	width: 400px;
	height: 25px;
	margin-top: 0;
	margin-left: 200px;
}

.switcher-catalog, .switcher-book {
	float: left;
	width:198px;
	height: 23px;
	border: 1px solid #5d5d5d;
	background-image: url(bg_sub_menu_book_1.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	font-weight:bold;
	font-size:11px;
	font-family:verdana,tahoma,arial,sans-serif;
	color:#FFF;
}

.switcher-catalog:hover, .switcher-book:hover {
	color: #f9f2d7;
}


.switcher-catalog p, .switcher-book p {
	margin: 4px;
	text-align:center;
}

.content-header-catalog {
	height: 96px;
	background-image: url(template_dop2.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;	
}

#back-top {
	height: 50px;
	width: 50px;
	position: fixed;
	bottom: 0px;
	right: 0px;
	background: url(/_img/back-top.png) 0 0 no-repeat;
}

.subline {
	width: 100%;
	height: 13px;
	background-color: #b75f1d;
	margin-bottom: 5px;
	overflow: hidden;
}

/* Boxes
----------------------------------------------------------------------------------------------------*/

.box-content,
.box-note,
.box-info,
.box-warning,
.box-hint,
.box-download {
	border: 1px solid #ccc;
	border-radius: 3px;
	background: #fafafa;
	box-shadow: 0 1px 2px rgba(0,0,0,0.08);
}

.box-content {
	background: #fff;
	border: 1px solid #ccc;
}

.box-note,
.box-info,
.box-warning,
.box-hint,
.box-download {
	background: #fafafa;
	border: 1px solid #ccc;
	padding: 10px;
}

.box-info {
	background: #ebf5fa url(/_img/box_info.png) 0 0 no-repeat;
	border-color: #a1c0d0;
	color: #1d5e80;
}

.box-warning {
	background: #fff0eb url(/_img/box_warning.png) 0 0 no-repeat;
	border-color: #edb1a2;
	color: #963e27;
}

.box-hint {
	background: #fffae6 url(/_img/box_hint.png) 0 0 no-repeat;
	border-color: #e2c487;
	color: #6a4f16;
}

.box-download {
	background: #faffe6 url(/_img/box_download.png) 0 0 no-repeat;
	border-color: #c2d685;
	color: #51621c;
}


h3.book-name-list {
	font-size: x-small;
	margin: 0;
	padding: 0;
}

h3.book-name-list {
	font-weight: normal;
	font-size:11px;
	margin-top:3px;
	margin-bottom:3px;
}

h3.book-name-list a {
	font-weight: normal;
}

.img-border {
	border-color: #4E4E4E;
	float: left;
	margin-right: 10px;
}

img.img-border {
	box-shadow: 0 2px 8px #333333;
	border: 0.5px solid grey;
	float: left;
	margin-right: 23px;
}

.img-border img {
	box-shadow: 0 2px 4px #333333;
	border: 0.5px solid grey;
}

.td-news {
	padding: 5px;
	padding-bottom: 15px;
	vertical-align: top;
}

.slider-wrapper { 
	width: 100%; 
	margin: 0 auto;
}

#wrapper {
	margin: 0 56px 0 20px;
}

.in-recl {
	margin-left: 65px;
}

.label-new {
	width: 50px;
	height: 12px;
	background-color: #dc180a;
	background-repeat: repeat;
	background-position: 0px 0px;
	background-image: url(/_img/label-new.png);
	font-size: 8px;
	font-weight:bold;
	color: #FFF;
	text-align: center;
}

#to-main{
	position: relative;
	margin-bottom: -90px;
	top: 0px;
	left: 31px;
	width: 269px;
	height: 90px;
	background-image: url(/_img/template_00.png);
	background-repeat: no-repeat;
}

#metrica {
	width:200px;
	height:70px;
	margin: -70px 0 0 750px;
}

.to-bold {
	font-weight: bold !important;
}

#top-menu {
	color: #f8f8f8;
	width: 700px;
	height: 25px;
	margin-top: 65px;
	float:right;
	text-align:center;
} 

#top-menu a {
	color: #f8f8f8;
}

.phoenixinvest {
	margin-top: 100px;
}

.phoenixinvest a {
	font-size: 9px;
}

.phoenixinvest p {
	margin-left: 40px;
	font-size: 9px;
}

.phoenixinvest img {
	width: 32px;
	height: 30px;
	float: left;
}


